Bug 671089 - Fix manual page to describe usage of fence_ipmi with ilo3
Summary: Fix manual page to describe usage of fence_ipmi with ilo3
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 648892 872308 921936
Blocks: 671086
TreeView+ depends on / blocked
 
Reported: 2011-01-20 09:27 UTC by Marek Grac
Modified: 2013-05-03 12:24 UTC (History)
5 users (show)

(edit)
Clone Of: 648892
(edit)
Last Closed: 2011-07-21 06:35:23 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1001 normal SHIPPED_LIVE cman bug-fix and enhancement update 2011-07-20 15:44:50 UTC

Comment 2 Lon Hohberger 2011-02-15 22:13:15 UTC
Oops, this needs one more patch (to the man page itself) on rhel5

Comment 4 Dean Jansa 2011-05-11 23:03:42 UTC
>     To  use  fence_ipmilan  with HP iLO 3 you have to enable lanplus option
>     (lanplus  /  -P)  and  increase  wait  after  operation  to  4  seconds
>      (power_wait=4 / -T 4)


Verified in cman-2.0.115-82.el5

Comment 5 errata-xmlrpc 2011-07-21 06:35:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1001.html


Note You need to log in before you can comment on or make changes to this bug.